@font-face {
    font-family: "Graphic";
    font-weight: 400;
    font-style: normal;
    src:
        local("Graphic"),
        url("../font/Graphik-Regular") format("opentype");
}

@font-face {
    font-family: "Graphic";
    font-weight: 500;
    font-style: normal;
    src:
        local("Graphic"),
        url("../font/Graphik-Medium") format("opentype");
}

@font-face {
    font-family: "TWK Lausanne";
    font-weight: 600;
    font-style: normal;
    src:
        local("TWK Lausanne"),
        url("../font/TWKLausanne-550.otf") format("opentype");
}

body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background: url('../img/bg_mobile.jpg') no-repeat center center;
    background-size: cover;
    min-height: 100vh;
    font-family: 'Graphik', sans-serif;
}

.container-custom {
    padding: 0 30px
}

.landing-page {
    display: flex;
    flex-flow: column;
    justify-content: space-between;
    height: 100vh;
}

.logo-wrapper {
    margin-top: 30px
}

.logo-wrapper img {
    width: clamp(6.313rem, 3.48rem + 11.624vw, 19.063rem)
}

.contact-col {
    margin-bottom: 30px
}

.title-wrapper {
    margin-bottom: auto
}

.mobile-title {
    display: block;
    width: 100%;
    margin-top: 36px;
}

.mobile-desktop {
    display: none;
    width: 100%
}

.contact-col.newsletter {
    padding: 35px 30px;
    background-color: rgba(255, 255, 255, 0.3);
    backdrop-filter: blur(10px);
    border-radius: 20px;
}

.contact-col.newsletter .title {
    font-size: clamp(1.25rem, 0.935rem + 1.292vw, 2.667rem);
    line-height: 110%;
    font-weight: 500;
    color: white
}

.contact-col.contacts {
    font-size: 25.6px;
    line-height: 110%;
    color: #000000;
    font-weight: 500;
    text-align: center;
}

.contact-col.contacts a {
    font-size: 25.6px;
    line-height: 110%;
    color: #000000;
    font-weight: 500;
    text-decoration: none
}

.contact-col.contacts .email,
.contact-col.contacts .phone {
    display: inline-flex;
    padding: 5.76px 15.36px;
    justify-content: center;
    align-items: center;
    gap: 30px;
    border-radius: 42.24px;
    background: #EBFF36;
}

.contact-col.contacts .phone .icon,
.contact-col.contacts .email .icon {
    display: none;
    width: 32px;
}

.contact-col.contacts .email,
.contact-col.contacts .phone {
    font-size: clamp(1.6rem, 1.363rem + 0.973vw, 2.667rem)
}

.contact-col.contacts .phone {
    margin-bottom: 12px;
}

.contact-col.contacts .title {
    font-size: clamp(1.25rem, 0.935rem + 1.292vw, 2.667rem);
    line-height: 110%;
    text-align: left;
    display: none;
    margin-bottom: clamp(1.688rem, 1.165rem + 1.089vw, 2.625rem);
}

.form {
    border-bottom: 1px solid #F5F5F5;
    margin-top: clamp(1.25rem, 1.389rem + -0.57vw, 0.625rem);
    display: flex;
    justify-content:space-between;
    gap: 1rem
}

.form .custom-email-input {
    font-size: clamp(1.25rem, 1.034rem + 0.886vw, 2.222rem);
    line-height: 100%;
    color: white;
    background: transparent;
    border: 0;
    padding: clamp(0.875rem, 0.736rem + 0.57vw, 1.5rem) 0;
    flex-grow: 1;
}

.custom-btn {
    border: 0;
    background: transparent;
    padding: 0;
    width: clamp(2rem, 1.667rem + 1.368vw, 3.5rem);
    flex-shrink: 0;
}
.custom-btn img{width: 100%}

.form .custom-email-input::placeholder {
    color: #F5F5F5;
}
.form .custom-email-input:focus{outline: 0;border:0}
.form .custom-email-input::-moz-placeholder {
    color: #F5F5F5;
}

.form .custom-email-input:-ms-input-placeholder {
    color: #F5F5F5;
}

.form .custom-email-input::-ms-input-placeholder {
    color: #F5F5F5;
}

.form .custom-email-input::-webkit-input-placeholder {
    color: #F5F5F5;
}

@media screen and (min-width : 768px) {
    .mobile-title {
        display: none
    }

    .mobile-desktop {
        display: block
    }

    .contact-col.contacts .title{display: block}

    .contact-col.contacts .email,
    .contact-col.contacts .phone {
        background: unset;
        border-radius: unset;
        padding: unset;
        display: flex;
        justify-content: start;
    }

    .contact-col.contacts .phone {
        margin-bottom: clamp(0.375rem, 0.166rem + 0.436vw, 0.75rem)
    }

    .contact-col.contacts {
        border-radius: 20px;
        background: #EBFF36;
        padding: 35px 30px;
    }

    .contact-col.contacts .phone .icon,
    .contact-col.contacts .email .icon {
        display: block
    }

    .title-wrapper {
        margin-bottom: unset
    }

    .section-contacts {
        padding-bottom: 0 5.75rem
    }

    .contact-col.newsletter .title {
        width: 80%
    }

    body {
        background: url('../img/bg_optimized.jpg') no-repeat center right;
        background-size: cover;
    }
}

@media screen and (min-width : 1440px) {
    .container-custom {
        padding: 0 6.8% 5.75rem 6.8%;
        max-width: 2560px;
    }
}

/* Prevent input autofill background color change */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 0px red inset !important;
    -webkit-text-fill-color: #000 !important;
    background-color: transparent !important;
}